#version 150
#extension GL_ARB_explicit_attrib_location : enable

in vec2 TexCoord; // From the geometry shader

in vec3 colOut;

uniform sampler2D spriteTex;
layout( location = 0 ) out vec4 FragColor;
void main()
{
FragColor = vec4(colOut, 1.0);
}